<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b989c9f5c244e626718b5b51a97ef95a">
  <dict>
    <!--2023-01-31 11:55:59.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:55:59.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:55:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:05.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:55:59.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:55:59.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:55:59.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:55:59.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:55:59.000-->
    <string key="utParamsCfg">0:1,1:1</string>
    <!--2023-01-31 11:55:59.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
